<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="logoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHAAAAD6CAIAAAD2qVSiAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAALiIAAC4iAari3ZIAADMNSURBVHhe5Z0HWBRX18cnxSTG125iiTHRaDQmJvYSTexd
        iiCiSEc6CAgK0ntRkSpVqoioYEEQEBVEqlgo0kGlqnRQQGx8Z3euy9J2Z2ZXls33e+Z9nzkzC5H/3nLO
        LediXdwj6+EDI4PD7969Q/b/S7gmaElx0YY1/8TFXEP2/1e4I2hDQ4Oo0I7Ya9HI5n+e1dS4uzp/eP8e
        2YThgqDv37/X0lA7czoY2f8JzIwNR37zpY2lBbIJwwVBgwL8LUyNkfFfIfR08NSJE74bM9LZ8Th6RAxO
        BS0rLZGXkXr18iWy/0MEBwZM+W7cpPFjAvxOoUcE4EzQDx8O6WinpaYg8z+H50m378eOmjb5++ioq+gR
        OzgSNOHWTWhrkPEfxdbKYvzIb+fMnH7/3j30iCXUBX3z5o26itLTp0+Q/R/l/bt32prqY779euWyxdVV
        VejpwFAXNCY6ysHOFhn/aV69erVbRHjUN8P2iIl0dHSgpwNAUdB3b99pqCo/ffIfL54MoGyuXLoIyqml
        uSl6NAAUBU1NSTYxNEDG/w8y0tN/+emHyRPGRl+NRI/6g6KgRw7rZaSnIeO/Qnt7e0tzMzL6I9Dfb8Lo
        EQvmza2oKEeP+kBFUCj/SvKyb9++RTYlnjx+fDP+OjKGAB8+fDh+1B76H2T3B3xGU00FIig5acmBxoCo
        CApflJeHOzKocuTwoYSbN5BBDIhx0d0n4PXr12tW/Q2e/P37rNyjurq6VcsWjxv5bWhI/6E2aUHhW1JS
        kCsuKkI2JdLT0qDRQAYxLpwLK8jPR8an4czp4DEjvpaR3At/I3rUH7duxIPuf/0+p7KyEj1igrSgZaWl
        EGtyUljgZ6FmFRaQUMfV6cTGtatbWlqQ/Wl409kpsHXzxHGj01NT0aMBMNQ/9L+vv9TW1EA2E6QFDQrw
        O3H8KDIokZJ8x9ToCDII4HnSXWDLpvKnT5H9KbkeFwvVWXm/PLIHoL6ubtmiBVMmjANvBz36CGlB1ZQV
        0zkL3g8d1M56+AAZ7Lh8MUJspyD8Acj+xEBPK7hty/Spkx+XlaFHAxB+4fzY/w0XFRbo1TmTE7SpqUlM
        RIiTqldaUgIBK+tGikF+Xt4uYcGa6mpkU+JuevpLMoNhF8PDRw3/yt3FGdkDADqCFONGDo/q6ZaSExRq
        q6K8LDIoAf/QkOAgZLAEgjwFWel7mZnIpkRpSfHCeXNzsrOQTYDW1tZFf/2xbdN6tpNj0NROGj9m++aN
        nZ2d6BFZQd1cnE4co96Avnv7VlZqXzmx8RQfLw8vj5PIoMrdu+njR43w8fRANjGMj+hPnTihtLQE2QOj
        KCcDFZ957oecoNBax8fFIoM8RYWF0hJ7iHgIlZUVqooKbEci2NLW1rZ0wZ+7RYTB3UOPCHAn6faEUSMu
        nA9D9sDcv3cPglFx0Z2MP4qEoOD6Cm3f8vgxm9aaBVDZTYmNnzrY2sRyaQJV54DGL9N+qKlmP/LGoLm5
        +Y85swyIecoy+/ZOGjf64YP7uElC0KdPnkB7AQEvssmjq6119kwIMgbm2bMaqApv3rxBNmdER12FWnkp
        IhzZxNizS0R4xzZksATivXH/G26ofxg3SQiacOvm3t2iyCAP9OyiQjuIzJf4n/L19fZCBsfU1r6YPeOn
        A+qqyCaGrZXF0gV/QaVE9sBAj7RhzT8L/vituakJTBKC+vl4HzzQT2xAkNbWlvX/rixj19JDY7RfVrqw
        oADZLAE3zs7aMiryCrIHQEJ817KF80nVrYjz5+BrePHiObJZ4nXSfcy3X8fQuyYSgkLfd8zBDhnkgVBn
        1fIldbW1yB6AiooKsZ1CEAUie2CgaED0DX7Y30sX3b/Hyrvy8fKcPH5M3qNHyCYAOIizfv6RYHgGjeFP
        UybiI1UkBIUQnkgLOBA5OdlL5s9rbGxE9gDA9ywnLYkMlmTezSgpLoab0JDT0I9Dh44/70t2Vtak8aPD
        Qs8gmwDgkPz+6y/FRYXIZgf8Axb/Na/t1SsSgu7YsomTpUvw9y+ePw8qKbIHwMXJUUNVGRkscbC1fvXq
        JTRznh4ef8z51e/UgLPnr169WjBvriGZ8S0om/PmzMrPz0M2O075eH83ZiT09UQFhfq1cc2/rGsWa6AS
        LfhjbhO7EgoNi77eQWSwxMzY8FlNTUpKiomJieCObdAt19fXo3d92Lt7l4jgdmQQoKK8/M+5s6GcIpsd
        Bfl54JD6+foQFbSxoWHF4oUE+4p+SU1Onv/7bw0NDcgeAC0NNUP9Q8hgCcRsEFPGx8cbGxurq6quWLIo
        MfE2etcHawvzFUsWEnfFQFD4+ok73VDg/l6yEOoWUUGhLCz684/SEvbR2EBAlZ8351f4PcgeAPBAWc9D
        MIAw4XpszN27dw0NDY2MjJYunO/uPuA8wrmzodAmsv06GUCVh78XAjZkE0BVaf+mdauJCgod2ZL5f8L3
        hmzy5OZkz/xpKttRd001FWUFOWSw5OaN+EB/v+LiYlDT0tJy3ep/dLS1BuqaEm/dmv3LzxAyIJsd0N39
        s2IZ2y6UGW9PD2gliApaWFgA3xiRpRMDUVJSDCFgRhqbuVIjA33BbVuQwZL8vEfH7G0rK6ugDbWyshLd
        KQztJHhd6HVPoHH487fZxEcCoT6tX/0P8zASW5ISE36dPo2ooLk5OX/NnV3V3ywKQerqan+bOZ1tCAiu
        7pIFfxIZFqmtrQX14f8t6CgqyG9YuxpaAPS6J9D6L5z3+/Nnz5DNjrjYGFKdGPC4rGzurF8IC5qb89us
        GZyMjLS3tUEZd7CzQfYAXDgXNm3y92wHzAHoYfT1dJ89e2Zvb29mZnbwoM6q5UsjI/tfhfAoN3f1yuXE
        R5qDA/zJRqvNzc1LF/5FuMoXFPw2cwaHk53gydJG0lgCntn3Y0dBH4JslpgaHXny5ImLiwvUemhJVy5b
        4uPjg971JDkpSWj7VoIzBYCVudkpkuMJ8AWv+2cliU5p7q+/ZGc9RDYloEBBV8vaFYV+ADzqzevXgjeO
        Hg3M8aP2Dx8+8PPzA8/J3Nx8zaqV1lZW/a7AOB92FhwyZBBAVmrfA5YT9P0iKiRAVFBofWbP+OkGZ2s9
        LoZf+G70//rOFPYC/I+R33x5zJ79uEFQgB/8k86dO4d39Fs2rj+oo91vRw8lLjgwABnsqK+r27VTkMKy
        bIndu4gKCiHjH3NmhXEQywOPy0p/nDSBrVIPHzyAqENYYBvbWZ3Ya9HQOMTExIIrCh29iLCgvKxMbZ8p
        0vfv38tLSxKZ0sBJTLhFtgHF2ScuRlRQqEcrly22s7ZCNiXgl6z7d5XAlk1sZ0FMDI/cSRow7GEADa6H
        u2vi7dsgqKWV1T6JPXt2i1VU9HZFIIKEGIZ4A+pgaxMSFIgMMpAQFNgpsF1eRgoZVAGlfpoyke2wGMHt
        eE+ePD5qZ4sHS1DloXju3iWa3yd2sLexvspuzJQBfNkykhLUYkISVR44qKW5avkSDmcmbsbHj/vfcG5t
        ampsbLAyN83OzsbbUDlZmb17xHNyctBrOvDdhIacJj66XFZaKie1j20d6gv8iIjgDhKC+np7QeHicNUy
        dOLQFkuIiyGbM8D/tzA1zs3NBbcJBJWW3CcrLd1LULJA3+XqdAIZZABHe9umDSQETUtN+W7MyMuXLiKb
        KqqKCvQv5jGyOQCaRSih+Xl54DOBoNCAqqmqFnHmLKsrK5Ia22fwrKZGYOsmEoI21NdD7MjJtBJOVOSV
        0d9+ja84o1CzemFnY5WTkw1qmltYiAoL6evrQ+yE3pGnID9fTVmR2r8K/FZybSiwR0xk2SJys119aW5u
        Wjx/3h+zZzk5HiMyrcga+CX379+ztbUF315YYAeEoUQigr5AYT/p5gJ19hrhPV69AAfOUP8QOUG9PNzB
        M8+8m4FsqoBf8tVnGHS+yOaAk26udzMyjh07dkhPT0RI8NSpU8TdI2YaGhp+mTYFepW3VHtdiINBU3KC
        PsrNnTR+jL0NR94oAKEIRI0vW1uRzQE+Xh7wBZ84cUJVRUVij3h0NMUt5uAjuzk7Ud7HBq2ElIR4cVER
        OUHBZ1r7z9/r/l355g2JgcJPCvge9zLvOjs7S+2TUFZS5LCLp0xFebnUXnH4VsgJCthYmn8/dhREh8jm
        Nae8vTIz70IJhR7pyBGDusFamtuLC2FnoR2DG9KCQv2CZpTzWs8tAk753r93D/oigW1bXVxcCIZYXEdb
        UwOfEiYtaOfr16tXLv93xbLXrzlda8gVQoKDcnNyjI2MdmzbGhERgZ4OLrSNWwpo4xZpQQFw/caP+jYl
        +Q6yeYqvl2dhQYGOtrawoEBGBqfuBzX8fL0D/f3weyqC5mTTVrYc1tVBNu8ADynAzzc/P19xv4K42K4n
        g7JTpBevOzqUFeQYa7aoCArt1PbNG+fN+ZX4NPcn4tXLl6EhwVlZWVKS+2SkJNmu8/kUQOAHLiAyqAkK
        gLMyavhXF86xXzT9SQFnJTbmWkJCInigigrynVxao0sccB8hVK1kmrumKGhlZcUv06buFhGmFpZwi4z0
        NGh/Qs+eBSdUQU5m8P8xlyLCe22DoygooKQgN2XCWIidkM0LoLrV1NQ4OjoqKe4XYzefynVaWpoV5WV7
        eb7UBb0Rf33siG94mLGptbX1elxsaWmpiYmJvr7+8sULiczmcxHHYw5915xSF7Sjo/3fv5fN//03UguA
        uMjd9PTyp0+vXLmCTygJbt+2ad1qgmuOOQfiXXUVJdz3ZIa6oICbs9PIb4aFhpxG9iDS3t4WF3OtubnZ
        1tYWSqi5ubmZmdlOwR0b1vzL4VZGIkDlkJWUKCzsZ3EnR4JC7zbzp6nbN2/gcKKJAvcyM0tLS+Lj46F4
        gpQ4jidOyErtc3FyRB/6ZBgZHD4d1P8sP0eCAgfUVceNHH6LZG4Gzrl8MaK6usrGxsbU1BTJaWYG5VRT
        U8PSzAR96NPgf8pXT0drII+CU0HT01J/mjIx+U4SsgcFqOngryQkJBw5cgRpSQcE1TpwQPuAxqfzn2Ki
        o8R37WSxH5tTQV+/fh15+RIyBouiwsKrkZd9fHyNjY2RlnQsLCxUVVRUlZU4n6rql9sJCVs2rnvymNX0
        IqeC8oSU5DsR4Rfs7OyZ6ztgaWkpKyNtbEgiXQRxblyPW7NqBdvUCXwpKNS7MyEheM/OjKWl1W6xXe6u
        ruhzXAIaEH9fnxVLFhKZTONLQUNDgt3d3HqWThpQQoUFBS6S3CfLGmg9tDXVly2aTzCLAV8KGhzob29n
        h1RkAgTdsXVLSjKb5ZKk8PY8KbVXnLhvy5eCBvn7GRt1u58MoBHYsW1LIeHdWkSALohUF8eXggb6++np
        HuzbhpqamAgJbOdk5QjnDBVBOzo6bsRfdzzmkJSYgB4NzOmgQDVVFXCSkJAfMTI03CUiTCoHDtfhvaBV
        VZUBp3w1VZXNTY1tLM2XLvjzNjtNwfOVlNgLLSYSkg4UWH19fel9EoMfBzPDM0Hr6+uir0bq6x1UU1YM
        CQ4CE38eHxerrqKE3w/ErRvxojuFLa2skJZ0QFA9XV0VRQX0IR4xqIJCWJWflwcVVueAhry0pL2NFXh2
        vWbSOzs7NdVUWGx+B8C7Fhbc0beEamtrHzqojT7EIz6toKBOVWXlnaTbPl4eB7U0wf9Q3i/v4nQCdGSx
        V87C1Ji1m1L+9Kngjm3m5j3aUHMLC00NDWg30Id4BNcEBe1qa2sL8vOhPkIvDH+YiqL8XjFRCXExLQ21
        k24uSbcTa1+8QJ9miZPjMRYpZIHm5mZRYUETExOkJR3oo9RUVTncVsE5pAVtb2+H4pOTnX09NiY4wN/B
        1lpHU0NeRmq3iLDYTiFpiT0H1FWP2tmeCzubkZ5WXVVFoYtwPnGceR6xL9BKSO4Vhy6I2XMCQVWUldjm
        rPvUsBG0qbHxUW7u1SuXnR2P6+loyUpKgGq7RYXlpPZpa6jb21gH+J2KjbmW9fBhZWVFG6WVrn1xcXJk
        u+0Z2lmtAwd6CaqkuD/Azxd9gkf0FhS+/NKS4ksR4dCQQb+xZ5cIlD4jg8MQgYFwuTk5z58/43zZMWvg
        v8Ui2QUOOFj7FRSYXVELC8v9CvLEt8t9InoI+uHDB0P9wzKSe60tzK9culhYUMCVNbFk8fJwZ93LA4H+
        pyT2iDN39HAvLyc7tARtb2+zs7Yc/OUCzEAVgTa072xiL25cj9spKGDF5IqCoHIy0mGhHG2e5Jwegra2
        trLdz/6pgU7P18sTGQOTn/dox9YtFj1LqKyMNNkcd1ynp6AtLfgyXAqAELncWEUCIRORnO71dXVCO7Yx
        j9iDoDLSUr3yzQ4+PQRtbmpyOUFlDhbUhD9pxowZISGc1jjwQInkLwNvDDxcA30DRkdPE1RKMi42Bn2C
        R/QQtK6uzptkMlicuLi4srKytLS0DRs2sG3+WAOOBMF0DmrKStpaWsyCSkvuu3kjHr3mET0Eramp9vP1
        RgZhoOUNC0PrGvfs2VPCQW4nIPPu3bgYQqXMwtQEHE+G5wSCSu2TSEy4hV7ziB6CPnn82NebfYfQi/v3
        7wcHo93F1tbWsbHUcwoDN+OvE1w24ePlKblPAnRkCCopsffO7UT0mkf0ELS4qMibfB7p27dvu7m54fdn
        z549NXBSPyJcuXwp/nocMlhy+WLELpGdjEE8EBQ800FectGXHoIWFhYEBfgjgzCpqakeHqjlTUpKgkKK
        31MDwlyCB66mp6UK7djOXEL37BZL5fVWih6CPsrNibhwHhmEAUE9PVFDUVRUpKuri99TA4on6xOgGBTk
        5wts2wIRJ7OgGWlsjvH41PQQ9N7du8RTSTBISUnx8kIpjiAGV1RU5CTWSkpMgLqMDJY8e1YDriiuJkCv
        8ruzHnKUCIlzeggKXSQLx7izszPyyqVzZ8+cOR3M3FQlJyczBAWfSUFBgZOzLdJSkgm6TY2NjTsFdzBG
        RaG7h17+Ux8RxJYegt6Iv45nZu6XmupqnQMaGipKB9RVmVOM3blzx9e3e9BMU1PzMcvlVKy5m5FOsB1v
        a2sT3yViZGTEEFReRvpxWSl6zSN6CArtF4VeEjqioKDu4z3gb4NWFRl00lJSnB2PuzqdgBCo1wxSXx7c
        uxcUgHalsQaCJSmJPYwVjSCo9D4JThJycoUegkZFXiF4vioziYmJDMcegOp//nyPnu38uTATwyNwgaBs
        m9esBw/8TxEaJH7/7p2slKSBgYGZGS1YAkH37RHnJH8kV+ghaGjI6ewsEge74Ny8eTM8vHuMJyoqytmZ
        +jxETnYWwVMBoLDLy0gxSqi5uYWaihLbtO6fmh6CQl3LzyOdEOb69euXL19GBtTZBw+MjalPPRYU5J/y
        ISQodJJy0lKMNhTQ1dHmyYg4Mz0EDQkOpJAjIjo6+urV7sQnFRUV0C8hgyRNTY1Se8VdnZ2QzZLW1hYp
        ib2METxzc3MQlPMDbjikh6B+Pt7Pn5NeaXXp0qVr17rz27e2tqqpqbHtfPoFvC5tTfU1q/4mst2ovq4O
        BGWMNkEbanBYj8OxLs7pIajT8WNsZ8f6Al1QDNP4EEgJglJesdVQX79iyaIl8+eFhgSzUOfdu7fnw84y
        loxBOYUbIhkyPzU9BHVxOsH6LNt+CQkJYRYU0NHRoZz7AwTV09HaryC/eP6fgls3h509U1v7AnwDELep
        sbG0tCTh5g3wwOAz1pbdU54gKERKjkcd0G/hHd2Cwj/a86QbizYIHOlXr15Bje5VcE6fPt1ryA56Xsq+
        fUNDg46Wpq2dnaOjI3zBYjuF1v7zt7jozr1ionDJSEoY6OmeDgrMyEj39PJihEkgqK2NDYXBXK7TLSjI
        BO43VCVk9yQ3J3vbpvVbN67bvH6NjORe5hoNgsbF9Rhws7Ky6ptzkiBQDLU01OA3gFjgfqWkpDy4fz8l
        ORkiqNzc3OzsLIh0z549a21tzbynBgS1sbaKCCc9ssN1ugV93dHhYGczkOMNZbOysrK6qqqiojwu5hpz
        nxMcHAyeEzLoODg4PKKUjw+AvltbUwMflANNwSuyt7c/fvy4tY0N9D8goiH9XAVG5/4RWt/EOMeMh3QL
        CpJ5uFPZkAJxZy9Bjx49SlnQ9vZ2nQOaTEtsaKUPB9n9AW+NDY9Am4R+C+/oFrShoZ7awWX9CpqXhw7O
        KS0pAefBxcnR5QRcx9mervGmsxOqfK+VdayB4qyhrjb4G/r6pVvQqqrKk24uyCBDX0GhhjKSeGZmZNjb
        WB8/ag8+DcjK9vgfiNDVlBWZ4x/WgJoHdXR0tbU+9YorgnQLCjFSgB+V6SBoQ3t1Sk5OTuWUR30+fFBV
        2t9rV2y/QJNqZWWtrqYmtGN7STFHSVi5SLegRYUF4efPIYMMIGgvPxQ8Hk72toCgBvr6SLb+AB8e3AAQ
        XUhgx/Ytm+5xcGwW1+kWNPPuXQoTSgC4TVFRUcigY2Njw0lKJxVFhcOHDzNiSgbwxNLKCuq4ru5BYcEd
        yxYv1FRXe8JZTmiu0y1oakry1Svdg0bEOXfuHPNoEwAtYDP5iIuBpprKIT09hqA0Heno6+tLSUr8u3LF
        0oXzFeRkrsfF8XYHTb90C3o7MSGJ0iqByMhI5gFmAP5yTqaV9A5q6x6kbZQD8KotLSW5etXfi/6at23z
        RitLi/T09I6h0QX1pVvQq5FXMtLZnB7VL9DF91rcAO43J9vZDA0O6+hog5R6errbNm9asuAvgW1brK0s
        EhIS6siP3Qwy3YKeDztLYf4DuH37NmOhAwCxFnQanIxLmhkbHjyos19BftP6tZbmZlAeW3m625AU3YJe
        OBdGzflITU0FPwkZ9DEBKFyctG6W5qayMtJ2Nta83QZLjW5B/U/5st7MMhA5OTnMy2/AwQZBqQ0w4xy1
        s7W1tiJ+3NmQoltQNxcn4ocKMvP48WPDI91pPtra2iCyZju7yQJnx+Nsz6QesnQL6uPl0dxMJf9mTU2N
        nr5+V21t1xlaIjjojgwNCZ3KPxCuzieecONgC57QLai7q3MHpSMUwOXU0NN7D7795593ZWS0vH4NbhN6
        RwkfTw8OD7/jIUhQaPKg5aLWk8BPaR4+/NrfvwvDuiQlQVADAwP0jhIBfr68zaLJCUhQ6ElOurlQa/jg
        pzQOHaqHjh4EHTeuOT/foOe8fCdJJzwowP8BJQduKIAEbW1t8TyJViGzJuvhA4ip4mKuFTHlJjxkavr0
        xAmaoBjW5Oqqb26OXtDPRxUR3CG9b+8BdVWCs6qngwLT2R1QO2RBgtbV1hLZUAMdDgTau0WE5WWkqqq6
        VxGZ2Nret7JCgm7Zom9mhl7QG4RHuTng5EK50zmgwXrfNk5oyOm01BRk8BtI0JrqaoJLtPrFxcvrJpTK
        YcNA0IaxYw0OHEAvKBEWeiblzpBIkk8BJGhZaSmR7VYDERQaesbUtGvMGBD0OYYd2rMHvaAEFGe2eVyG
        LEjQ7KyHnBy8F3vjhgv07D/8AII+w7CDYhwdORd55fItXu/fogwS9P69TE4muR5kZZnq6XXNnYuXUC0R
        EfSCEnGx12JjuhdL8RdI0OQ7SQk3b+L3FHhaXq6lpdW1ciUI+gIEFRRELygBxfMKx0cJ8gokaFTkFU6a
        reaWFjVt7ffbt4OgtRh2YPHiLg5SosK/5HzYWWTwG0hQqO+ZAxx1T4S3b98qaWm1SkmBoHUYpjF9ehcH
        +UeguhDcCDIEQYJGXDhfWNBPEnHiaB05Uq2iAoI2Ypja6NEf2GVhYUFqSjInLgdvQYKe8vEq42xDiqG1
        dY6uLgjagmGqw4a95yAYT09LpXbW81AACerr7cnh/olj7u5J+vpdn332EgTFsLc3qCdif/jgPs9zsVAG
        Cern693I2eFIfiEhEUeOdA0f3o5hyhj2+jT14xfyHj0K4CBs4y1IUGfH4y9fcrR/4nJ0tC/49uPHd2KY
        Eoa1He1xKA4piouLiKQdGZogQR2PHeVw/0RyWpr94cNd06e/o5fQVg72JD8uK6OW+mQoQBMUnB7Pk+4E
        p9Xgw/1OPT3Kz6cFS7/99gHDVDCsXlISvaAn2kZ3xCh/+tT5xHFk8Bs0Qdva2oifqJ6f92jNyhXCO7Ye
        c7DLvJtRWVGBF+3KqiodHZ2uv/+Gjl4Nw6q3bIGHIOVRO9sdWzaZGB5paWkmeAw0/E4nx2PI4DdogjY3
        N584RrTJg4JcU10NgcABNZUtG9aKCO7Aj4Vqamo6cPBg19q1IOgBDHu8cGHXhw8gaEF+Xl5u7i5hwQ1r
        /k0glkykuqqK+dg8/oImaH19PcHdgL2A6t/ejpLUvX79WlVHp0NYGATVxbCCmTOh5OOvAPjOXrx4QbDu
        P3/+3PEY7zfIUIMmKHigBHdUs0bb0LBl3z4Q1BDD7o0f30Us/WpfGhrq+VvQkuJiruzw0TEyqlFQAEGt
        MCxh5MguqqeZtbS0QMuLDH6DJmhhQX7fw+ooYGxrW6SlBYKewLCoL77oonrCN/RdNpbmnKw94SE0QbOz
        HhJMRMMa6xMnsqBfwjBfDAvFsK4kiimU2tvbrS3M+FjQO0m3WaQaIY6zl9dt8O0//zwMwzxA0IsUB4mh
        f4MSStZ7HSLQBL0Zf/0GsWRerPE/cyYaos9hw65hmAMIypTZhRSdnZ1W5qbgQiCbr6AJGh8XdzcjHbc5
        ITQ8/AKU0G++ScMwIxD0OMVoB6S0tbIAWZHNV9AEvXzxIsHTl1gTFRfnB4KOHfsIw7RAUGhPKQGV3cHO
        BlpSZPMVNEFPBwXmUd2ayUxSaqobVPnJk8vpA05dioroBXnAbWrldfYQatAEDQkOKuUs6SdORmamIwj6
        44+NGCaDYe+EhNAL8tjbWPHqhGAOQYJCeI7bnJCbl2cNgs6Z00EX9NU//6AX5LG3saaQrGMoQBPUx8uj
        nmpGC2aelJcbQRu6cOEHDJPDsOcLFnRRXWl/1N62ro7HGZioQRPU2fE4203CRKh59uwIlNBly8C3V8Ww
        4mnTuqhuh4E29MXz58jgK2iCnnRz5WSfFoMXtbWHoITSh0QPY1j6xIldVKut4zEHrrRCgw8GPoqPpwep
        zeZQnCvKyysrKmgX/K+8vKWFtrOzpbVVz8Dgw6ZNIKgthl373/+6qKZycXdx5nlaQGpgHe3t7q4uxLcV
        wRdgZHB468Z1gts249e2TRtSU2hHacK3om1g8IY+JOqNYUFffNGVk4P/FJD3KFdlv7yq0n41+kW7UVYc
        aDGAl8dJPt1Zg7U0N5MaHv/w4UNbW1t7+8eLdo88cPhWdIyMOnbtAkEjMMwRXNGU7oXIT588uRp5+VrU
        VfyKvhp5PS62o6N/7x0qTf7HJBv8BdbY0MCtE+5Ba21Dw5fi4iBoEoYdAUEvUVwi6evtxZXgbfDBntXU
        UMvd0i/6Fhb18vIgaB6GqYOgVJc7+J/yzeZ1NmVqYNCKcbK6vhcGVlZV9CVjNRgmC4I6Uiz7AX6nHtzn
        y501WHbWQyLH7RDExN7+qaYmCPoSwyQxrINpDygpggMDMjPYnz0+BMEyM9KhS0UWx5g6OJTQBX2PYdIY
        VqehgV6Q5HzY2TSmDo2PwNJTUwL9OTpsghl7F5ccPT0QFC5lCJZERdELkly5dJFPN4JgiQm3uLj+2tnb
        OxWCJbqgehiWBk4+JcCp4vnJSNTAoqMiuXjsmGdAQCK0m599BoLaYdgVquMjsdeiqaXo4TlYWOgZLm65
        8A0Ovm5g0AUxEoadgmvGDOb1I8SJj4sdIrnsyIKd8vEiePYGEULDwy+ZmHR9+y0IehXDbL77jpaYgDw3
        469z8V81mGDeHievcK8sRMbEBBkZdY0dC4JmYJjuN990lVJZup9w6ya1vHE8B/Nwd+PitrX4hARfY+Ou
        CRNA0FIMU4S6f59KktTUlGQ+3aqEuTk7cbKHrheJycluhoZdU6aAoPV0V/QdpRPV7mdmhoZQX6XPQ7Dj
        R+1TuHfs2IOsLHvo5WfNAkE76cFS68fj6irKy5ubiCaJycnO4vmx0dTArC3MuJg+oaikxFxfv2vePBAU
        LnkMq7BHY4NeJ901VJUJDrzm5z2CzyODr8AMDulm3iUXNYMobXSQzQRtng4EXbgQF1QTw7J0dPBXTU2N
        okIC2zdvVN4vryQv+yi3e+y5L0WFBZ7uhFJ2DDUwdRWle5kkdnniI/ab1q3ZsOZfeRmpXrubnr94oXvo
        EL4wHC4zDIsXF0fv6OsUY6KjL0aER0VGsj4FpaS4mFr+Yp6DqeyXv08mQ+yHDx+q6BNJpSUlF8MvvO65
        Gefly5fahw9/oG9LhssNw86sW4fekaG0tAR6S2TwFRhUQC6OPHZ0dGjp678VFcUFPY9hTn/+CaUavSZM
        eflTgmfWDDUwRXmZB5RcxX6BBkFTX7+FPmgP1y2o9dOnU5idr6mp5tbEzCCDKchKZz2kuHa7X3RNTV8o
        K+OCZmOY1pgxXeTzLNbV1g6Fk1IogO2Xk+HudJi+hQU+aA/XUwxTHj68i3wiu6bGRjtrK2TwFZiinAx3
        E81ZHj+e/XGMuYE+s/S+5yGKRGhpaba1skQGX0ErodydAXf08GCMMbfTl+G1MZ0HRhBwqmyt+VNQBRkp
        7p7W6h0YGAnR59dfg6Af6MFSrR/pXWXgfllbdCfQ4yMweRlJ7goaHhkZYmjYNXIkXkhVMOwx+cX27e3t
        UOXBZ0A2/8B9QWNv3HCH6HPSJFzQgxj28GP0SZzOzk4HW5u3Qy/vP1u4L+i9Bw9soA2dORMXFKLPBFlZ
        9I4w7969s7e15jAnAk/A5KT3cbdTKiop0Yci+XF8xAnDLm7ejN4RBgJcG0sLgvvrhxSYrNQ+1gM/ZHlR
        W0vbOA8hPF3QQAzzXbYMvSMDCMrzY2QpQBM0O4uby7KgWKlqa78VEsIFjcQwh1mzoJdBrwkDjj0nB4rw
        CpqgXIzlAeia1fT0WmRkcEFTMcxg4sQuplE+gimZoZcnPsI/dMDkpSW5KyigqqdXSt/nDVc+hqmPGNFF
        T6OBY2ZstFdMNCz0DL4fEr6AfofxHexsGvhwZw0t9KR2pgoLTG1sIgwMuiCKp+dnpa1rZMpUWFFR4e7q
        rKQgt3rlCnHRnQqy0s9q+kmz4+R4jB83gmDwh92jmpfxpKvLbtGde8RE8DX2DKKuXVORk+tatAgEfYWv
        a7xyBb1jorb2Bfzg47KyfrfGuzk78fz0fQrQBpipHaMEKkBbkXjrVtLtxF77MpuamjYKCTUqKoKgEH1K
        YdgL8lu93VycHj/ubij4BUxbU/1TrMTUNjRMh1pPb0aVMCwP7kkCzcLQOQuROJjxEf1PsRIz8Ny5cgEB
        XNAjGBa/ezd6QRjPk25FhYXI4B8wcPe4uxLzWVOTrYPD2Z9/pp21QhfUDcN8li+HNgJ9ghheJ925GxMP
        DpjT8WPcWixW09Bg6eAgNnNmOF1HxhWNYYcmTeoiuZ3U18vzEdO+MX4BO+nmeokbCwevxcdLzZ4dTO/W
        mdWEqxjDBKC0khy3Px0Y8JBqoiIegnl7elw41+MQSQpkFxZ6r1nzso+U+PUWw/7FMNGlS4XExDYLCGwV
        ElLT0oo7f551PHru7Jm76VzIhDLIYGfPnObkjAUA4pygkJD3//zTS0fmK4O+oDkCw65gmD99P8N3GOa+
        eTNE/ui39CH8/Dlq54zyFiz2WvQpH47ytNXW11taWHQtXdpLRNZXIoYJwU3WgBOuFyPCb8T3OBScL8CS
        k5KondPPoKGhQUpR8d3H1SIEr2YMsxs3rqu/oBMn8vKleG5kkxpksMyMDFdnotlY+wVCpl3S0oUfp44J
        XukYlqCign5Ff0RFXonjwxNBsIL8PEeOs5/aHj1qra7e9eOPvVQb6OrAMM8pU9pZHiNK2wIedRUZ/AP2
        rKaa8zUapaWlK9ate0XPdUnkCh42LKvngd99uXUjPvIK/+2swfBFL/2O95BCVlHRYv9+fDE46ysKw8IJ
        TCwn30mKCL+ADP4Ba29vtzI3JZVzpF/Kysqm/fqrt6Rk14wZvRRkvmKgshsYEPn2MtLT+XHfAi0rDm2y
        gdKZs724c+fOz7Nn712+PGvBgq7RoxmxPH6VY5jVl1862dgQTLp4/15mgB/XdvUOGjRBj9rZ1lLNl9yL
        qqoqJXX16bNnr5o8WWvECOfPP3fHMAsMk/ziC9FVqy7HkXCDsrMeEjwZc0hBE9Tp+LEySvvdBqK6ujos
        IkLfwkJBU1NNV9fOxSUxI+M1yV20ZaUlDnY2yOAfaIL6eHoMwYwpL168sLHkv/ViNEGDAwOSEodc1NzS
        3GxqdIRz92OQoQl6NfIKhCW4zQmvXr1KT0/38vI6ePCgpKSkoqKikZFRYGBgcXEx+gQZ3rx5A4Jy7n4M
        MjRBE27d5OTIsvr6+rCwMHl5+VmzZn322WdYH0aOHKmmpkYhfaWZsSHfLR6hCfrwwX0fLw/cJsutW7d+
        +eUXpBxLFi9eDL4q+jFiWFuaV1dTP9uOJ9AELSzIp5YY5+bNm2PHjkWCEWDOnDn5ZKaJHI86cNf9GARo
        ghYXFVLw+MCNHz9+PJKKMD///HNycnJlZcWj3JzSkmLoedCv6w8PN1dSu/yGAjRBS0qKCR5Z9u7dO+h5
        oLtISkqaNGkSEokwX33x+ffjxqxavlRcVFhg6+ZNa1evXrlcQnzX5YsR/S5vOnM6KInfkg3RBC0tKfH2
        ZFXloWc4e/YsdNwLFiyYMWPG77//PmLECCQSMX6aOkVOWhJic2hempuaOjvBzX/38uXLosICD3e3VcuW
        iO0UYj6wHudiRDjf5cahV/niIhaCBgUFzZ49GwkzAIzO/ddff/3qq6/we5yJ302wt7GuqmQ19AlfmJ6O
        1pqVK3odzpaYcIvD+a7BhyZoUVFhv708+IDKysq4Lt9///3w4cPxe0BOTm7Pnj34PXhL0JgOGzYMPNCO
        jo4NGzbgz4FxY8emp9Fmj58+eZKaklz+9GljY0N7e/v79+9xjx1c1JqPsyBGBoflpPYx7/zIzMig7H7w
        CrqghQW+3v3kE9TQ0MB1+eabb2JiYjZt2oSbIF9dXd2NGzfg/ssvv7S1tQU1dXR0QBoQdMWKFfjHgJ1C
        tGO84eH2LRvHjxoxa/q0+b/PWbFk4X456bdv3oSHh48aNUpJSQn/z3V2dgpt38p8zBr0lny345MmaEF+
        fqB/771Z169fZ1RkaDrhib+/P25u27YNzLa2tunTp8+dOxeaV3iYk5MDYdKlS5dAffxjgLYmLZngxfAL
        P0+dvP7fVUvmz5s7a8bEcaPcXZ2rq6t//PHHMWPGWFp275i7FnVVS0MNGfTD6exs+GzHJ03QvEe5fXP6
        iIiIIFUwDLqgoqKipqamyZMngwkBpY+PD3zm8OHD0tLSTk5O8BA+AE9ERUXpP4E4on8IHnp7eiz+ax58
        AVBUnz97lp+fB36Cr68vtLbQOuM/iAPdlIKsNGPzR2NjIwRL+D2/QBM06+HDXmm8oJmbOXMmUoWOiYkJ
        PIcmFQqgq6vrlClTGhoaoFRCqK6trQ0fACl1dXWhPf3iiy/wHwFMjWhyXLl0cdrk75UU5B7cv89oIk+f
        Pg0fMDTsrZfxEf0nT1BucWjEzYyN+OscIJqg0Pb3GhxpbW2dNm0aLgoO6AvlC9qB7du3a2lpwRMoYvgn
        GaVy/vz5np6e+D2Ouystb0haasrUiRMmjBoxY9oP/6xYakU/zQu+M2iXIyIiGJ0SDjjzjGWhoL6JoQEU
        W9zkC2iC3km6DY0XbuOAkwihN1LlI5GRkfC3gQrLli0Dc9WqVXhxW79+Pf4BOzu7c+fO4ffAF59/nkzP
        CAV+7qyff1z01x+/Tp82afxoRpZAqNpLlizpJWhwYEBFRXcGe1CfW7MJgwNN0Js34vvOgB86dAgJ85G9
        e/fCc2gKwbcHE/r3e/TdDqAs/gFvb++wsDD8HvhtzuxXr2iFq6mx8Y/ZM8EbBaWgeWFU4YyMjIkTJ4LD
        gJs4F86FMScwsre1BmcLGfwATdAb1+NioqNwm8HDhw97uehTp06FCg4VHzp3/ImVlVVFRQVjfATqe3x8
        PH4PWH/MIADlHZx2BRkp3GSQmpo6btw46O6RTXeweq1ncnNx5q/86zRB4+Ni+woKgPeOtKHz+eefZ2Zm
        QoFiKAjNgpCQEH4PgGN/9epV/H7qD1OgQ0e/qKtLU03lTEjvmCctLQ26OOZe/vHjMggBkEEn4JRvOvmE
        EDyEJijo2W+Cxtra2kWLFuEC4djY2BgYGCCjD4qKiuCx4venfGl+FYPSkuK+nfXdu3dVVFQYwyId7e0Q
        VjFHSgC0ANf6+7KHLHRBY64NtCwLeoydO3fiGgHffvsts1fUC2hV8RtZaSkic0HQxTEG5MHJBf+/79Y5
        qD2crwceTGiCxl6Lhgu3+wW8JQUFhT///PO7774bPXo0rlq/QM++U0igqakR4shXL19Cmwu+JGtx6+vq
        wAs+amf79GmPyo6TknyHw+Wrgwwqof22ob2A8Aac+aqqKj8/v6+//hpJyMRXw76cOuk7CDG3bly/euWK
        5YsXLls0f/XK5ds3b9y7WxQce3UVJT0dLV3tA3t2iUAfpaKoICe9D25AMpAe/Wd6kp+XR/zs+6EA6pTI
        HuXLGDdhBnqtr4YN6ztNBw8+p9/oHdQ+HxYadTXy1s0bVyMvQ8MNUS/07OiX9gdETQ62/LTcgSbozfjr
        ZDOv5+XlMQ+CEAHiqE7yOUTq6+ssTI2RwQ/QBE1NST4dFIjbxIEYFElFAOjKYinlDoZoCsL5Dx/4Jj0O
        TVDwnD3IZz+Ni4tDahHAzMwM/RhJwNkyPmLQb/LXoQlN0LLSUhtLC9wmBXjyU6ZMQZoNwKRJkyDG52RF
        jaWZKR8dmkoTFGLtw7o61P7mZ8+eQacvIyPz999/z5o1a/LkyT/88MMff/yxdu1aNTW1M2fO9Br7oAB8
        2ZUsp6SGFDRBIVY5oK7KeSlob29vpgMOFnrEDVxOOPLRLlqaoICZseFVbqwX+xR4eZwklSWatyBB79y+
        DU640PYt4Hs72NmEhZ5JuXOnpLgYYkGeD5iHhYbw0Q4wJChQU11953ZicGCApbmpsoK8qJDAlg3rNq1b
        DXEOBDaqSvvNTYw93FzBY01MuJWf96iysrK1tYW7tbtfICzm4gFFn5puQfvS3tb2/NmzR7m5Cbdunjsb
        6uR4zMhAX1Fedo+YyI4tmzavXwuKg9ziu3bKSUtCTGltYe7q7ASfhFgoLTUl79Gjx2WldXV1tFHU9nZq
        nV5Lc3OAn+/1OCo+LE9gJSgLoGCCTFWVlUWFhanJyTHRURAaQNBta2Whc0ADgnRpiT27hAWhmIsIboeW
        BG72iYvBQzmpfRqqyvp6uiaGBlDkLc1M7G2tnY4fc3NxgsvFyfGonQ34SeamxhDyK8rJyEhKnHRz6ezs
        RP/hIQ9FQYkAore0tEAwnpuTk56WGnn5kp+vD6hja20JYknuFRfbKbRTYDsUdrxt2bx+DZR3eLJbVFhb
        Ux2+nmvRUb0W5wx1urr+D6i8ix9ISn7WAAAAAElFTkSuQmCC
</value>
  </data>
</root>